
Redmine - Feature #7509

Searching in archived projects

2011-02-01 10:28 - Vladimir Dzalbo

Status: Closed Start date: 2011-02-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Sometimes there is a need to search project, which are already archived (e.g., one of the issues has a solution, which later occurs in

another project).

That would be very useful, if that was possible to have, for example, a checkbox in the search parameters, which would allow

searching in Archived data.

Related issues:

Is duplicate of Redmine - Feature #6049: Option to search archived projects Closed 2010-08-05

History

#1 - 2011-02-01 13:01 - Anton Statutov

Please mark this ticket as duplicate of #6049

#2 - 2011-08-23 16:53 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Indeed, thanks.
